package com.xhly.manageapp.network.app

import com.xhly.corelib.network.bean.ResponseData
import com.xhly.manageapp.bean.AppModel
import com.xhly.manageapp.bean.ListAppBean
import com.xhly.manageapp.network.UriAdress
import retrofit2.http.Body
import retrofit2.http.POST

interface AppService {
    /**
     * 获得应用列表包含必装应用和推荐
     */
    @POST(UriAdress.LIST_APP)
    suspend fun postListApp(@Body listapp: ListAppBean): ResponseData<ArrayList<AppModel>>

}